/*

*/

.version.index /* version checker */
{
	color: #000019;
	background-color: #4EEF96;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFDF8;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.9500000000014px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 29px;
	width: 0.01px;
}

#pu748
{
	width: 0.01px;
}

#u748
{
	z-index: 2;
	height: 128px;
}

#u748-bw
{
	z-index: 2;
	margin-top: 897px;
	height: 128px;
}

#u730
{
	z-index: 3;
	min-height: 180px;
	padding-bottom: 845px;
}

#u726-4
{
	z-index: 30;
	width: 79px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 164px;
	left: 50px;
}

#u726-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 79px;
	margin: 164px -10000px 0px 0px;
}

#pu750
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 206px;
}

#u750
{
	z-index: 34;
}

#pu724-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 31px;
}

#u724-4
{
	z-index: 22;
	width: 111px;
	min-height: 16px;
	margin-right: -10000px;
}

#u724-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u724-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u723-4
{
	z-index: 18;
	width: 92px;
	min-height: 16px;
	margin-right: -10000px;
	left: 214px;
}

#u723-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u725-4
{
	z-index: 26;
	width: 80px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 164px;
	left: 643px;
}

#u725-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 164px -10000px 0px 0px;
}

#u730-bw
{
	z-index: 3;
	min-height: 180px;
}

#u649
{
	z-index: 35;
	height: 809px;
	background-color: #FFFDF9;
}

#u649-bw
{
	z-index: 35;
	margin-top: 199px;
	height: 809px;
}

#slideshowu663
{
	z-index: 36;
	width: 0.01px;
	height: 562px;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
}

#u679
{
	position: absolute;
	width: 768px;
	height: 562px;
	background-color: transparent;
}

#u679popup
{
	z-index: 37;
}

#u682
{
	z-index: 38;
	width: 768px;
	height: 562px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u684
{
	z-index: 40;
	width: 768px;
	height: 562px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u680
{
	z-index: 42;
	width: 768px;
	height: 562px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u689
{
	z-index: 44;
	width: 577px;
	-pie-box-shadow: 3px -15px 30px #CCCCCC;
	box-shadow: 3px -15px 30px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 623px;
	left: 52px;
	padding: 166px 40px 35px 47px;
}

#u692-8
{
	z-index: 53;
	width: 577px;
	min-height: 106px;
	background-color: transparent;
	color: #6E5E52;
	line-height: 25px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	left: -1px;
	position: relative;
}

#u693
{
	z-index: 61;
	margin-left: 263px;
	margin-top: 35px;
	position: relative;
}

#u690-4
{
	z-index: 45;
	width: 768px;
	min-height: 58px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 40px;
	letter-spacing: 2px;
	line-height: 48px;
	text-align: center;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 451px;
}

#u691-4
{
	z-index: 49;
	width: 494px;
	min-height: 75px;
	background-color: transparent;
	color: #6E5E52;
	line-height: 40px;
	font-size: 32px;
	text-align: center;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 137px;
}

#pu719
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 45px;
}

#u719
{
	z-index: 4;
	width: 184px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u721-5
{
	z-index: 6;
	width: 347px;
	min-height: 14px;
	margin-right: -10000px;
	left: 183px;
}

#u720
{
	z-index: 5;
	width: 184px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 530px;
}

#u722-7
{
	z-index: 11;
	width: 347px;
	min-height: 14px;
	margin-left: 209px;
	margin-top: 26px;
}

@font-face
{
	font-family: '__Anglecia Pro Display_5';
	src: url('../../fonts/angleciaprodisplay-regular-webfont.eot');
	src: local('☺'), url('../../fonts/angleciaprodisplay-regular-webfont.woff') format('woff'), url('../../fonts/angleciaprodisplay-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 768px;
}

